@charset "utf-8";
/* CSS Document */

* {
	padding: 0;
	border: 0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	}

body  {
	background: #666666;
	margin: 0; 
	padding: 0;
	text-align: center;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
}
.mainframe1 #container1 {
	width: 1012px; 
	border: 1px solid #000000;
	text-align: left;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	height: 679px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
.mainframe1 #header1 {
	text-align: right;
	height: 120px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	color: #FFF;
	font-size: 12px;
	background-image: url(../images/ag_logo.jpg);
	background-repeat: no-repeat;
} 
.mainframe1 #header1 h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.mainframe1 #sidebar11 {
	float: left; /* since this element is floated, a width must be given */
	width: 1012px;
	height: 350px;
	padding-top: 50px;
}
.mainframe1 #mainContent1 {
	margin-top: 50px;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 60px;
	padding-bottom: 0;
	padding-left: 20px;
	height: 436px;
	width: 350px;
	float: right;
} 
.mainframe1 #footer1 {
	text-align: right;
	position: absolute;
	top: 581px;
	width: 1012px;
	height: 25px;
	left: 40px;
} 

.clearfloat1 { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/* Clearfix */	
	.clearfix:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
.clearfix {
    display:inline-block;
}
.clearfix {
    display:block;
}
* html .clearfix {
    height:1px;
}


.mainframe1 #footer1 #back {
	text-align: right;
	position: absolute;
	height: 25px;
	margin-left: 800px;
} 
.mainframe1 #footer1 #next{
	text-align: right;
	position: static;
	height: 26px;
	margin-left: 700px;
	width: 187px;
	top: -2px;
} 
a {
	text-decoration: none;
	font-weight: bold;
	color: #3CF;
}
a :hover {
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
}
